McAfee Network Security Manager CVE-2019-3602 Cross Site Scripting Vulnerability

Bugtraq ID: 108400
Class: Input Validation Error
CVE: CVE-2019-3602
Remote: Yes
Local: No
Published: May 14 2019 12:00AM
Updated: May 14 2019 12:00AM
Credit: AdriĆ  Alavedra Palacios
Vulnerable: McAfee Network Security Manager 9.1
Not Vulnerable: McAfee Network Security Manager 9.1 Update 5


 

Privacy Statement
Copyright 2010, SecurityFocus